/*
Theme Name:  Pain Management Center
Theme URI:   http://pain.wustl.edu
Description: WUSM Child Theme
Author:      Medical Public Affairs
Author URI:  http://medicine.wustl.edu
Template:    wusm
Version:     2023.01.27
*/

.welcome {
    max-width: 960px;
    width: 100%;
    margin: 0 auto 17px;
    padding-top: 5px;
    background: url(_/img/notch.jpg) top center no-repeat;
}
.welcome-bg { 
    max-width: 820px;
    width: 95%;
    margin: -159px auto 0;
    position: relative;
    z-index: 49;
    background: #f4f4f4;
}
.welcome-areas {
    margin: 0 auto;
    max-width: 714px;
}
.welcome-area {
    display: inline-block;
    vertical-align: top;
    width: 33.3333%;
    padding: 13px 10px 10px;
    position: relative;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    text-align: center;
}
.ie7 .welcome-area {
    width: 215px;
    padding: 0;
    margin: 0 10px;
    padding: 0;
    display: inline;
    zoom: 1;
}
.welcome-area > a {
    display: block;
    max-width: 170px;
    line-height: 14px;
    margin: 0 auto;
    font-size: 14px;
    text-transform: uppercase;
    color: #fff;
    background: #990000;
    padding: 15px;
    border-radius: 3px;
    letter-spacing: 1px;
    font-weight: 600;
    transition: background 0.1s ease;
}
.welcome-area > a:hover {
    background: #c40000;
    color: #fff;
}
.welcome-img-bg a {
    margin: 15px auto 30px;
    display: block;
    width: 188px;
}
.welcome-area img {
    border-radius: 50%;
    display: block;
    width: 184px;
    border: 2px solid #fff;
}
.ie-lt9 .welcome-area img {
    border: none;
}
.homepage-content h1 {
    padding-top: 10px;
}

.home-video {
    background: #f4f4f4;
    padding: 70px 0;
}
.home-video > div {
    max-width: 980px;
    margin: 0 auto;
}
.home-video h2 {
    font-size: 26px;
    margin: 0 0 30px;
    font-weight: 300;
    letter-spacing: 1.56px;
    line-height: 30px;
}
.home-video.right .video-intro {
    width: 30%;
    float: left;
    padding: 0 2%;
}
.home-video.left .video-intro {
    width: 30%;
    float: right;
    padding: 0 2%;
}
.video-intro p {
    font-size: 18px;
    line-height: 34px;
    color: #838383;
    margin-bottom: 15px;
}
.video-intro .learn-more {
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 0.56px;
}
.home-video.right .video-container {
    float: right;
    width: 61%;
    padding: 0 2%;
}
.home-video.left .video-container {
    float: left;
    width: 61%;
    padding: 0 2%;
}
.embed-container {
    position: relative;
    padding-bottom: 52%;
    padding-top: 25px;
    height: 0;
}
.embed-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.home-bio {
    background: #fff;
    padding: 70px 0 60px;
}
.home-bio > div {
    max-width: 650px;
    margin: 0 auto;
}
.home-bio h2 {
    font-size: 26px;
    text-align: center;
    margin: 0 0 45px;
    font-weight: 300;
    letter-spacing: 1.56px;
}
.home-bio .bio-photo {
    max-width: 180px;
    width: 100%;
    float: left;
}
.home-bio .bio-photo img {
    float: right;
    max-width: 180px;
    margin-top: 4px;
}
.home-bio .bio-desc {
    float: right;
    width: 440px;
}
.bio-desc p {
    color: #666;
    line-height: 24px;
    margin-bottom: 20px;
}
.bio-desc a {
    text-transform: uppercase;
    font-weight: 700;
}
.home-giving {
    background: #bfbfbf;
    padding: 25px 0 25px;
}
.home-giving > div {
    max-width: 800px;
    margin: 0 auto;
}
.home-giving h2 {
    float: left;
    font-weight: 300;
    font-size: 26px;
    letter-spacing: 0.02em;
    margin-top: 1px;
}
.giving-desc {
    float: right;
    width: 63.5%;
}
.giving-desc a {
    text-transform: uppercase;
    font-weight: 700;
    margin-top: 3px;
    display: inline-block;
}
.news-landing h1 {
    border-bottom: 1px solid #ccc;
    padding-bottom: 28px;
    margin-bottom: 25px;
}
.news-landing .entry {
    margin-bottom: 25px;
}
.news-landing .entry p {
    font-size: 14px;
    line-height: 21px;
}
.news-landing .entry h2 {
    margin: 0px;
    padding: 0px 0px 8px;
    font-size: 17px;
    line-height: 1.2em;
}
.news-landing .entry time {
    color: #707070;
    font-size: 12px;
    line-height: 20px;
    display: block;
}
.next_posts a {
    display: inline-block;
    line-height: 14px;
    font-size: 12px;
    text-transform: uppercase;
    color: #fff;
    background: #990000;
    padding: 10px 30px;
    border-radius: 3px;
    letter-spacing: 1px;
    font-weight: 600;
    transition: background 0.1s ease;
}
.next_posts a:hover {
    background: #c40000;
    color: #fff;
}
.meta {
    margin-top: -20px;
    border-bottom: 1px solid #ccc;
    padding: 15px 0;
    font-size: 11px;
    line-height: 25px;
    margin-bottom: 20px;
}

@media screen and (max-width: 990px) {
    .home-news > div {
        max-width: 640px;
        width: 90%;
    }
    .home-news article {
        width: 100%;
        margin-bottom: 35px;
        padding: 0;
    }
    .home-video {
        padding: 60px 0;
    }
    .home-video > div {
        max-width: 640px;
        width: 90%;
    }
    .home-video h2 {
        line-height: normal;
    }
    .home-video.right .video-intro,
    .home-video.left .video-intro {
        width: auto;
        float: none;
        padding: 0;
        text-align: center;
        margin-bottom: 35px;
    }
    .home-video.right .video-container,
    .home-video.left .video-container {
        width: auto;
        float: none;
        padding: 0;
    }
    .home-bio > div {
        width: 90%;
    }
}

@media screen and (max-width: 960px) {
    .welcome {
        background: none;
    }
    .welcome-bg {
        margin-top: 0;
        padding-top: 0;
    }
    .welcome-bg {
        max-width: 100%;
    }
}

@media screen and (max-width: 850px) {
    .welcome-area img {
        width: 140px;
        margin: 0 auto;
    }
    .home-giving > div {
        width: 90%;
    }
    .home-giving h2 {
        float: none;
        text-align: center;
        margin: 0 0 12px;
    }
    .giving-desc {
        float: none;
        width: 100%;
        max-width: 350px;
        margin: 0 auto;
        text-align: center;
    }
    .giving-desc a {
        margin-top: 10px;
    }
}

@media screen and (max-width: 775px) {
    .home-bio .bio-photo {
        float: none;
        margin: 0 auto 25px;
    }
    .home-bio .bio-photo img {
        float: none;
        margin: 0 auto;
        display: block;
    }
    .home-bio .bio-desc {
        float: none;
        width: auto;
        margin: 0 auto;
        max-width: 400px;
    }
    .bio-desc p {
        padding-right: 0;
    }
}

@media screen and (max-width: 590px) {
    .welcome-area { 
        width: 70%;
        display: block;
        margin: 0 auto;
    }
}

@media screen and (max-width: 500px) {
    .home-news,
    .home-video,
    .home-bio {
        padding: 40px 0;
    }
}

@media screen and (max-width: 450px) {
    .welcome-area {
        width: 100%;
    }
}
